Subject: Ticket Assigned - need refund zm
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:41:46 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need refund zm ahmad arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  /startOver Agent:  Hi Ahmad  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hi Abdullah Customer:  I ordered some clothes couples of days ago Customer:  And then returned them but still I have not got the refund Agent:  Could you please share your order number so that I can assist you further? Customer:  6313828589 Agent:  We request you to please allow us some time to be verified, stay with us Customer:  Ok om Customer:  Ok* Agent:  We would like to inform you that we have processed the refund  on 6/2/21   and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days. Customer:  But I also return one order today and got the refund instantly Customer:  But still not received the one I returned on 2/6/21 Agent:  Could you please share your order number so that I can assist you further? Customer:  6313828589 Agent:  we have refunded the amount under transaction # 169999990176624508 f you did not receive the refund  within the specified time, please contact us again. Customer:  I will check tomorrow my bank statement and will get back Agent:  and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saman ahmad Bot:  Hi Saman Ahmad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0548252015 Bot:  Please wait while we transfer you to an agent Agent:  Hi saman, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Customer:  I returned one online order many days ago but I didn't receive refund yet Agent:  The return process period is 5 to 7 days Customer:  Now its more than 7 days Customer:  Hello Mr! are you there??? Agent:  Could you please share your order number so that I can assist you further? Customer:  6313828589 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Regarding the order: 6313828589 Please note that the refund has been processed successfully from our side for the amount , however due to some concerns with the payment vendor, the refund has been rejected. Customer:  So what now?? Agent:  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks. Customer:  What do you mean by 3 weeks I can not wait for 3 weeks I am soon going out of saudi arabia so please either give me cash or put in my account instantly Agent:  the amount will be deposited in your account directilly. Customer:  Are you joking.. 3 weeks its already more than 1 week and now 3 weeks more you people are crazy or what?? Agent:  The period starts from 2/6/2021 Customer:  No problem I have all the screenshot of chats I will put on every social media to show people your rubbish system of redund Agent:  we are apologising for your experience with us. Customer:  I don't need your apology I want to resolve my issue as soon as possible Agent:  The amount will be deposited in your account soon. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  /startOver Customer:  Hello Agent:  Hi Ahmad , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting for refund queries Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi Ahmad , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting for refund queries Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Ahmad Thank you for contacting us. This's abdallah  We would be happy to help you. Agent:  i can see that you're contacting us regarding refund Agent:  We apologize for the inconvenience that has happened.  Regarding the order: # 6313828589 Please note that the refund has been processed successfully from our side for the amount # SAR46.80 , however due to some concerns with the payment vendor, the refund has been rejected. Agent:  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Ahmad Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  hi abdullah Customer:  Still I did not receive the refund for order 6313828589 Customer:  Last time I got this info Customer:  IMAGE Customer:  Can you please share with me what bank details you are using for refund Agent:  We apologize for the inconvenience that has happened.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks. Customer:  Can you please share with me what bank details you are using Agent:  from this date 6/2/21 it will take 3 weeks reflected Customer:  Then its already 3 weeks and I did not receive any refund Agent:  last card number 3227 Customer:  Yes but what name they are using? Customer:  Because this order was placed by my wife from his account by using my bank card Customer:  So I think there may be a mix up with information Agent:  We would like to inform you that we have processed the amount you paid online will be refunded back to your original payment method Customer:  Ok but I have not received and I can show my bank statement's screen shot that there is no any incoming for this amount Customer:  Also I am going to final exit at the end of this month so my account will soon closed so please brother stop this transaction and issue me any centrepoint voucher to spend in store Agent:  The refund processing takes approximately 3 weeks. from this date  6/2/21 Agent:  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited. Customer:  So counting from this date there is already 3 weeks passed and I did not receive any refund that's what I am saying Customer:  I have already checked the bank statement there is not any refund Agent:  kindly check with your bank by transaction id  169999990176624508 Customer:  Should I send you screenshot of bank statement? Agent:  , if you did not get the amount your account please provide us with statement for your account from this date   6/2/21 to now to further assist you. Customer:  Ok brother I download the statement and will get back Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 AM, 25th Jun                   Abdallah                   Hi Ahmad Thank you for contacting us. This's abdallah We would be happy to help you           02:51 AM, 25th Jun                     ahmad arshad                    Hi Abdullah how are you nice to see you again           02:52 AM, 25th Jun                     ahmad arshad                    Sorry to disturb you again           02:52 AM, 25th Jun                     ahmad arshad                    But still I did not received the refund for order 6313828589           02:53 AM, 25th Jun                     ahmad arshad                    And here is my bank statement for june in which you can see I did not receive any incoming           02:55 AM, 25th Jun                     ahmad arshad                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/a9db96f3c57ded2be1ce4757e25c912d2bb899fc/b479d386a5bed78ee1b8836caa7d70556fc8ce99/332ea7de9d1a9040da1162b1382dbd5a5942587a           02:55 AM, 25th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:55 AM, 25th Jun                     ahmad arshad                    Ok and please see my bank statement also regarding my claim           02:56 AM, 25th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:59 AM, 25th Jun                   Abdallah                   Do you have any other inquiries?           02:59 AM, 25th Jun                     ahmad arshad                    Can I have any proof that you forwarded my query           03:00 AM, 25th Jun                     ahmad arshad                    Bcz I been waiting for this refund for many days now           03:01 AM, 25th Jun                     ahmad arshad                    And how they will contact me?           03:02 AM, 25th Jun                   Abdallah                   we will contact with you via email [email-masked]           03:05 AM, 25th Jun                     ahmad arshad                    Ok thanks           03:06 AM, 25th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 AM, 25th Jun                     ahmad arshad                    Thanks and you to           03:06 AM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764135